/*copy jansendakbedekking*/
#sp-main-body {padding: 30px 0 !important }
#sp-top1, #sp-top2 {margin-top: 10px;}

/*centreer het mainmenu .*/
.logo {margin-left:auto}
.sp-megamenu-wrapper {margin-right: auto;}
/*centreer offcanvase titel menu*/
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {text-align: center;}

/* menu projecten*/
.menu-deeper.menu-parent {background: white !important;}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {padding: 2px 20px !important;}

/*home info + vca*/
#mod-custom118  a, .sp-module.-green a{color:#000;background: #fff;padding: 3px 7px;-webkit-border-radius: 9px;-moz-border-radius: 9px;border-radius: 4px;}
#mod-custom118  a:hover, .sp-module.-green a:hover{color: #FFF;background: #000;}
.fas.fa-envelope-square, .fas.fa-mobile-alt {font-size: 30px;}
.sp-module.vca {border: none !important;}
/*einde info*/
/* de top 1 2 modules */
.sp-module.-green, .sp-module.afbeelding img  {border-radius: 12px !important;color: #EEE;box-shadow: 4px 6px 12px 0px #a0a0a3;border; 1px solid green!important; }
.sp-module.-green{background: #00777D;padding: 15px;min-width: 320px;margin-right: 89px;}
.sp-module.afbeelding img {max-height: 217px;min-height: 217px;height: 217px;}
#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {border-bottom: 1px dotted #f3f3f3;}

/*menu's*/
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {margin: 0 0 10px 0 !important;padding-bottom: 0 !important;padding-left: 9px;border-bottom: 0;background-color: #00777D;color: #EEE;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a {}
menu li.current.active a {background: #5C8E204D;background-color: rgba(92, 142, 32, 0.3);color: #D2F7E2 !important;margin: 1px 0;padding: 10px 12px !important;}
#sp-left .sp-module.-menu, #sp-right .sp-module.-menu {padding: 0 !important;margin-top: 30px !important;border-left: 0 !important;border-right: 0 !important;}
#sp-left .sp-module.-menu ul > li, #sp-right .sp-module.-menu ul > li {background: #DEDEDE;1px 0 1px 0 !important;}
#sp-left .sp-module.-menu ul > li:hover, #sp-right .sp-module.-menu ul > li:hover  {background-color: #F7F7F7;padding:  0 ;}
/* kan weg :   .sp-module.-menu {padding: 0 !important;margin-top: 30px !important;border-left: 0 !important;border-right: 0 !important;} .sp-module.-menu li { background: #DEDEDE;padding: 0 10px;} .sp-module.-menu li:hover {background-color: #F7F7F7;padding: 1px 0 2px 10px;}*/

h3.page-header.item-title a {  background: #00777D !important;  color: #FFF;  padding: 5px;  text-decoration: underline;}
h3.page-header.item-title a:hover{text-decoration: none;color:#01D8ED;}

/* articles*/
.article-details .article-details-wrapper {
  background: #fff;
  padding: 20px !important;
  border-radius: 8px;
  box-shadow: 3px 3px 15px 0px #8c8c8c;
  color: #372727;
border-width: 1px;border-color: rgba(4, 4, 4, 0.32);border-style: solid;border-radius: 11px;padding:20px;}

.article-details-wrapper h1 {
  color: #00777D;
}
.article-details-wrapper a {
  color: #017075;
  text-decoration:underline;
}
.article-details-wrapper a :hover{color: #13ab00;}

 .sp-nav-control {bottom: 10px;}
/*header main menu */
#sp-header{background-image: linear-gradient(#FDFDFD, #DDD)!important;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {color:#00939A!important;font-weight:700}
.ml-auto.d-flex.justify-inline-blocks { padding-left: 30px !important;}
.sp-contact-info li a {color: #000!important;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {color: #ffa700 !important;text-decoration: underline;}
#offcanvas-toggler > .fa {color: #00989B!important;  font-size: 25px!important;}

/* blog layout en typo */
.article-introtext p, .article-introtext div.readmore {padding: 0 !important;margin: 6px -14px 0 -14px !important;}
.article-list .article {margin-bottom: 13px;padding: 20px;border: 1px solid #f5f5f5;border-radius: 10px;background: #ffdeada8;min-height: 361px;}
.article-list .article .readmore a {font-size: 13px;color: #00777D;}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .readmore a:focus {color: #eee;background: #333; padding: 0 !important;}


.page-header h1 {
  color: #A47733;
}

#sp-left .sp-module, #sp-right .sp-module {
  margin-top: 50px;
  border: none;}

.readmore a .fa.fa-long-arrow-right::before {content: "\f30b";}

/*bus foto
#sp-left .sp-module.bus, #sp-right .sp-module.bus {border: none;}
.sp-module.bus {padding: 0 !important;margin:0}
.sp-module.bus img {border-radius: 12px; box-shadow: 4px 6px 12px 0px #a0a0a3;}*/

/*gallery*/
.article-intro-image.float-cent215 {
  margin: auto 21.5px;
}
.article-intro-image.float-cent88 {
  margin: 0 0 0 88px;
}
a.btn-primary, a.sppb-btn-primary {border-color: #bd7208;background-color: #00777D;color:#befd73 !important}
.btn{background-color: #00777D;}
#sp-bottom {padding: 10px 0;}



 @media (max-width: 991px){.sp-module.-green{max-width: 100%;margin-right: 0;}.sp-module.afbeelding img {
  max-height: auto;
  min-height: auto;
  height: auto;
}}

@media screen and (max-width: 992px) {
.hidden-phone {
  visibility: hidden !important;
  padding: 0 !important;
  margin: -50px !important;
}
}
